﻿/*	Pink - Red  : #835c6b
----------------------------------------------------------*/
body.popup td,
body.popup p,
body.popup div
{
    color: #454545
}

div.admin_edit_bar,
.gizmo_title,
.gizmo_edit,
td.gizmo_title a.version:hover {
	background-color: #5c3b51;
	font-family: 'gill-sans-nova', sans-serif;
	font-size: 18px;
}
.gizmo_title a,
.gizmo_title span.live
{
	color: #fff !important;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
.gizmo_edit a
{
	color: #fff;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
    font-weight: bold;
}
.gizmo_edit a:hover
{
	color: #f4f4f4;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
div.version_popup
{
	border-color: #aa0019;
}
div.version_popup a,
div.version_popup a.version
{
	color: #aa0019 !important;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
a.link_button
{
	background-color: #f4f4f4;
	border-color: #835c6b;
	color: #835c6b !important;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
a.link_button:hover
{
	background-color: #835c6b;
	border-color: #f4f4f4;
	color: #ffffff !important;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
a.link_button_disabled, 
a.link_button_disabled:hover
{
	background-color: #f4f4f4;
	border-color: #f4f4f4;
	color: #835c6b;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
.gizmo_header_table
{
	border: none;
}
div.edit_title, 
td.edit_title
{
	color: #835c6b !important;
	background-color:#e5eeeb;
	border-color: #835c6b;
    font-family: 'gill-sans-nova', sans-serif;
}
td.edit_title_bottom
{
	background-color:#e5eeeb;
	border-color: #835c6b;
}
td.edit_mid
{
	border-color: #835c6b;
}
td.edit_buttons  
{
	border-color: #835c6b;
}
td.edit_buttons a
{
	background-color: #e5eeeb;
	color: #835c6b;
	border-color: #835c6b;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
td.edit_buttons a:hover
{
	color: #ffffff;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
td.edit_buttons a.selected
{
	color: #ffffff;
	background-color:#835c6b;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
body.popup a
{
	color: #835c6b;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
body.popup a:hover
{
	color: #ffffff;
	background-color:#835c6b;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
#divEdit
{
    min-height: 450px;
}
span.live,
#divHistory span.live,
#lblStatus span.live
{
	color: #835c6b;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
#divHistory span.light
{
    color: #835c6b;
}

tr.config_header td,
tr.admin_header td
{
    background-color: #835c6b !important;
    color: #fff !important;
    font-weight: bold;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}
tr.config_heading td 
{
    background-color: #f4f4f4 !important;
    font-weight: bold;
    font-family: 'gill-sans-nova', sans-serif;
    font-size: 18px;
}

table.user_group tr.user_group_header td
{
	background-color: #835c6b;
	color: #fff;
}
table.user_group td
{
	border-color: #f4f4f4;
}
table.user_group td a
{
	color: #ffffff;
}
tr.user_group_link td
{
	background-color: #f4f4f4;
	border-color: #fff;
}
table.admin tr.alt td
{
	background-color: #f4f4f4;
}

tr.config_value td span.readonly
{
	color: #ffffff;
}

span.page_link
{
    color: #835c6b; 
}

a.page_link
{
	color: #ffffff;
}

span.page_current {
	color: #5c3b51;
}
a.mini, 
span.mini
{
	color: #ffffff;
}
a.mini:hover
{
	color: #ffffff;
}
div.simple_popup
{
	background-color: #fff;
	border-color: #f4f4f4;
}
div.help_popup
{
	border-color: #835c6b;
	background-color: #fff;
}
div.help_popup div, div.help_popup_bg div
{
	background-color: #fff;
}
div.help_popup div.help_title
{
	background-color: #ffffff;
	color: #007377;
}
div.poll_bar
{
	background-color: #835c6b;
    color: #fff !important;
}

td.section_divider
{
	background-color:#835c6b;
    color: #fff !important;
}
td.section_divider_top
{
	background-color:#835c6b;
    color: #fff !important;
}

div.grp_perms, div.user_perms
{
	border-color: #f4f4f4;
}
div.child_perms
{
	border-color: #835c6b;
}
div.scroll_desc
{
	padding: 5px;
	background-color: #f4f4f4;
}
div.image_library_image_container:hover
{
	border-color: #835c6b; 
	background-color: #f4f4f4;
}